package com.seeyon.apps.bip.feiyong.node;

import com.seeyon.apps.bip.BIPCommonNode;
import com.seeyon.apps.bip.constants.BipConstants;
import com.seeyon.apps.bip.util.BipHttpUtil;
import com.seeyon.apps.bip.vo.BipResponse;
import com.seeyon.apps.common.plugin.vo.ConfigVo;
import com.seeyon.apps.ext.workflow.vo.FormDataVo;
import com.seeyon.apps.ext.workflow.vo.SuperNodeContext;
import com.seeyon.cap4.form.bean.FormDataMasterBean;

/**
 * 功能描述:<br>
 * <pre>
 * 2.2.8非汽车板块融资申请表同步信贷申请单接口
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2022/12/5
 */
public class QicheRongziApplyNode extends BIPCommonNode {

    @Override
    public String getMethod() {
        return "/service/sxly_oa_debitApplyServlet";
    }

    @Override
    public String getNodeId() {
        return "qicheRongziApplyNode";
    }

    @Override
    public String getNodeName() {
        return "汽车板块融资申请推送BIP";
    }
}
